
.tab-content > .active
{
	padding-top: 10px !important;
}

.table-row-group
{
    border: 0px !important;

}

.table-row-grouptd
{
    border: 0px !important;
}

.table-row-group-item
{
    border-top: 1px solid #ddd !important;
}

.table-row-group-item td
{
    border-top: 0px !important;
}

.visuallyhidden
{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.row-actions
{
	padding-top: 30px !important;
}

.pull-down
{
	margin - bottom: -20px !important;
}

.snackbar-msg
{
	color:#ffffff !important;
}

.sticky-row-bottom
{
	position: sticky;
	bottom: 0;
	padding: 5px 0px;
	background-color: white;
    z-index: 999;
}

.scroll-msg{
    overflow-y: scroll; height:400px;
}

/**
Page descriptions
**/
.pagedesc {}

.pagedesc a{ margin-left:0;}

/**
  Tables
**/
.centered-content
{
	display: flex;
	justify-content: center;
}
.centered-content a
{
	text-decoration: none;
}
/**
    Hide spinners in inputs with type:number
**/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button
{
	display: none;
}
/**
    Redeem Invitation Page
**/
.masthead, .header-navbar, .nav.nav-tabs.nav-account
{
	display: none;
}

/* Power Virtual Agent styles */
.pva-floating-style {
  position: fixed;
  bottom: 0px;
  right: 0px;
  margin-right: 16px;
  margin-bottom: 18px;
  z-index: 9999;
}

html[dir="rtl"] .pva-floating-style {
  position: fixed;
  bottom: 0px;
  left: 0px;
  margin-left: 16px;
  margin-bottom: 18px;
  z-index: 9999;
}
/* Power Virtual Agent styles ends */

/**
    Liability report details 
**/
.moreFilters{
    display: inline-block;
    float: right;
}

form#liabilityreport{
    word-wrap: break-word;
}

.app-name:active, .app-name:focus, .app-name:hover {
    text-decoration: none !important;
}
/**
    Export Docs
**/

.exportDocsReqInfNav, .exportDocsSBSNav, .exportDocsPrelimNav, .exportDocsFinalNav{
    border-radius: 5px;
    font-size: 14px;
    margin-right: 20px;
    margin-bottom: 5px;
}

.exportDocsReqInfNav{
    background-color: #d2f6d0;
}

.exportDocsSBSNav{
    background-color: #faedd1;
}

.exportDocsPrelimNav{
    background-color: #e0e0e0;
}

.exportDocsFinalNav{
    background-color: #e0e0e0;
}

.modal-wide{
    width: 1200px;
}


#documentoptions-dialog.modal-wide {
    width: 75%;
    max-width: 75%;
}


.datePicker-border{
    border: 2px solid #9b9b9b;
}

h2{
    font-size: 28.8px;
}

.caption-left {
  caption-side: top; 
  text-align: left;
}
